Subject: RE: [Hubmib] FW: Checking of boilerplate for Internet-Drafts (fwd)

From: "Edward Beili" <[email-masked]>
Date: Tue, 5 Oct 2004 21:31:29 +0200

>> (Note: Any recent version of xml2rfc should be compatible with these rules,
>> provided you use the "rfc ipr=full3667" directive)

I use the latest version of xml2rfc (v1.26) with "rfc ipr=full3667" directive, so from the quote above I assume I'm safe.

Regards,
-Edward

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Romascanu, Dan (Dan)
> Sent: Tuesday, 28 September, 2004 05:25 PM
> To: [email-masked]
> Subject: [Hubmib] FW: Checking of boilerplate for 
> Internet-Drafts (fwd)
> 
> 
> Editors,
> 
> Please make sure that all newly submitted drafts comply with 
> draft-ietf-ipr-subm-rights-fix-00.txt. 
> 
> Thanks and Regards,
> 
> Dan
> 
> 
> 
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf Of Harald Tveit Alvestrand
> Sent: 28 September, 2004 2:23 PM
> To: [email-masked]
> Subject: Checking of boilerplate for Internet-Drafts (fwd)
> 
> 
> Just a reminder.... this change in procedure is in effect as of today.
> 
>                       Harald
> 
> ---------- Forwarded Message ----------
> Date: 20. september 2004 11:10 -0400
> From: Harald Alvestrand <[email-masked]>
> To: IETF Announcement list <[email-masked]>
> Subject: Checking of boilerplate for Internet-Drafts
> 
> Hello,
> 
> A bit before the August IETF, we announced that it was time 
> to use the new
> boilerplate from RFC 3667 in internet-drafts, and instructed the
> secretariat to  heck that boilerplate.
> Due to some confusion, and the impending meeting, we asked 
> them to stop
> checking after a while.
> 
> But we have to move on.... it is now almost a year since RFC 3667 was
> published, and the legal issues that the document was set to 
> address ARE
> important to the continued operation of the IETF.
> 
> I have therefore instructed the secretariat to check some items of the
> boilerplate again, starting from September 28, 2004.
> 
> On the particular issue of the boilerplate that got changed 
> between RFC
> 3667  and the "fixed" draft-ietf-ipr-subm-rights-fix, I have 
> asked them to
> check that   statement is present, and that it contains words 
> that indicate
> that it was  intended to be a conformant boilerplate - we 
> will make those
> instructions  tighter once draft-ietf-ipr-subm-rights-fix is 
> published, but
> not now.
> 
> Instructions for making conformant drafts can be found at the 
> usual URL:
> http://www.ietf.org/ietf/1id-guidelines.txt
> 
> Pay particular attention to the section "Notices required in
> internet-drafts".
> 
> (Note: Any recent version of xml2rfc should be compatible 
> with these rules,
> provided you use the "rfc ipr=full3667" directive)
> 
> If the secretariat finds a violation of the rules, the 
> secretariat is to
> return the wording of the violated rule to the submitter; this should
> eliminate  ambiguity about WHAT is wrong with a submission.
> 
> With the hope of being able to go forward without worrying,
> 
>                             Harald
> 
> 
> 
> 
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce
> 
> 
> 
> ---------- End Forwarded Message ----------
> 
> 
> 
> 
> 
> 
> _______________________________________________
> Hubmib mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/hubmib
> 

_______________________________________________
Hubmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hubmib